=== debian/control ===
Source: app-model
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
	       pybuild-plugin-pyproject,
	       python3-hatchling,
	       python3-hatch-vcs,
	       python3-in-n-out,
	       python3-psygnal,
	       python3-pydantic,
	       python3-qtpy,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/app-model.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/app-model
Rules-Requires-Root: no

Package: python3-app-model
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Generic application schema implemented in python
 This is a schema for declarative organization of application data,
 such as menus, keybindings, actions/commands, etc...
 .
 Inspired by the VS-Code application model
