## app-model 0.3.0

=== debian/changelog ===
app-model (0.3.0-4) unstable; urgency=medium

  * Add one more Build-Depends.

 -- Roland Mas <lolando@debian.org>  Wed, 16 Oct 2024 11:05:59 +0200

app-model (0.3.0-3) unstable; urgency=medium

  * Add missing Build-Depends.

 -- Roland Mas <lolando@debian.org>  Sun, 13 Oct 2024 14:07:04 +0200

app-model (0.3.0-2) unstable; urgency=medium

  * Fix running of testsuite.

 -- Roland Mas <lolando@debian.org>  Sat, 12 Oct 2024 10:59:44 +0200

app-model (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 22 Sep 2024 14:12:47 +0200

app-model (0.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 15 Sep 2024 13:33:51 +0200
