=== debian/control ===
--- 
+++ 
@@ -4,17 +4,24 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
- Roland Mas <lolando@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
-	       pybuild-plugin-pyproject,
-	       python3-hatchling,
-	       python3-hatch-vcs,
-	       python3-in-n-out,
-	       python3-psygnal,
-	       python3-pydantic,
-	       python3-qtpy,
+ Roland Mas <lolando@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-hatch-vcs,
+ python3-hatchling,
+ python3-in-n-out,
+ python3-psygnal,
+ python3-pydantic,
+ python3-pydantic-compat,
+ python3-pytest <!nocheck>,
+ python3-pytest-xvfb <!nocheck>,
+ python3-pytestqt <!nocheck>,
+ python3-qtpy <!nocheck>,
+ python3-superqt <!nocheck>,
+ python3-pyconify <!nocheck>,
 Standards-Version: 4.6.2.0
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/app-model.git
