=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=app-model
%:
	dh $@ --buildsystem=pybuild
