## app-model 0.4.0

=== debian/changelog ===
app-model (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 27 Aug 2025 12:17:37 +0200

app-model (0.3.0-7) unstable; urgency=medium

  * Depend on python3-qtpy-pyqt5 rather than python3-qtpy (Closes:
    #1089966). 

 -- Roland Mas <lolando@debian.org>  Fri, 27 Dec 2024 14:36:46 +0100

app-model (0.3.0-6) unstable; urgency=medium

  * Lift python3.12 restriction.
  * Fix python3.13 compatibility.

 -- Roland Mas <lolando@debian.org>  Fri, 15 Nov 2024 17:31:43 +0100

app-model (0.3.0-5) unstable; urgency=medium

  * Update Depends: and Build-Depends:
  * Skip tests that require networking.
  * Restrict to python3.12 for now.

 -- Roland Mas <lolando@debian.org>  Fri, 15 Nov 2024 16:28:21 +0100
