=== debian/control ===
Source: app-model
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 dbus <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-python3,
 node-fortawesome-fontawesome-free <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-fonticon-fontawesome6 <!nocheck>,
 python3-hatch-vcs,
 python3-hatchling,
 python3-in-n-out <!nocheck>,
 python3-psygnal <!nocheck>,
 python3-pyconify <!nocheck>,
 python3-pydantic <!nocheck>,
 python3-pydantic-compat <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-xvfb <!nocheck>,
 python3-pytestqt <!nocheck>,
 python3-qtpy-pyqt5 <!nocheck>,
 python3-superqt <!nocheck>,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/app-model.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/app-model
Rules-Requires-Root: no
Homepage: https://github.com/pyapp-kit/app-model

Package: python3-app-model
Architecture: all
Depends:
 node-fortawesome-fontawesome-free,
 ${misc:Depends},
 ${python3:Depends},
Description: Generic application schema implemented in python
 This is a schema for declarative organization of application data,
 such as menus, keybindings, actions/commands, etc...
 .
 Inspired by the VS-Code application model
