=== debian/watch ===
version=4
https://github.com/pyapp-kit/app-model/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
