## app-model 0.5.0

=== debian/changelog ===
app-model (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Ignore deprecation warning (reported upstream), to fix: "FTBFS: E
    pydantic.warnings.PydanticDeprecatedSince212: Using `@model_validator`
    with mode='after' on a classmethod is deprecated.", thanks to Santiago
    Vila (Closes: #1120249).

 -- Roland Mas <lolando@debian.org>  Fri, 07 Nov 2025 17:22:58 +0100

app-model (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Drop pydantic 1 support, allowing us to remove pydantic-compat.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Sep 2025 08:28:41 +0100
