=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=app-model
export PYBUILD_TEST_ARGS=--verbosity=2 -m 'not needs_network'

%:
	dh $@ --buildsystem=pybuild
