## app-model 0.5.1

=== debian/changelog ===
app-model (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Run tests with PyQt6.

 -- Bastian Germann <bage@debian.org>  Fri, 27 Feb 2026 18:55:33 +0100

app-model (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop last patch (no longer needed since upstream 0.5.1).

 -- Roland Mas <lolando@debian.org>  Tue, 11 Nov 2025 15:53:55 +0100
