=== debian/control ===
--- 
+++ 
@@ -19,13 +19,12 @@
  python3-psygnal <!nocheck>,
  python3-pyconify <!nocheck>,
  python3-pydantic <!nocheck>,
- python3-pydantic-compat <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-xvfb <!nocheck>,
  python3-pytestqt <!nocheck>,
- python3-qtpy-pyqt5 <!nocheck>,
+ python3-qtpy-pyqt6 <!nocheck>,
  python3-superqt <!nocheck>,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/app-model.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/app-model
